var numberOfEntries=7; // // To plithos twn orwn
var entry = new makeArray(numberOfEntries-1);
var url = new makeArray(numberOfEntries-1);
var index = new makeArray(numberOfEntries-1);


function makeArray(n) {
	this.length=n;
	for (var i=1;i<=n;i++);
		this[i]=null;
		return this;
	}




function buildTermList() {
var termlist;
var i=-1;
i=i+1;index[i]="0"; entry[i]="Επιλέξτε ένα θέμα";url[i]="";
i=i+1;index[i]="1"; entry[i]="Η προέλευση της λέξης 'Χημεία'";url[i]="../chemterm.htm";
i=i+1;index[i]="2";entry[i]="H αλχημεία και οι αλχημιστές";url[i]="../alchemy.htm";
i=i+1;index[i]="3";entry[i]="Η σμαραγδένια τράπεζα";url[i]="../smaragd.htm";
i=i+1;index[i]="4";entry[i]="H φιλοσοφική λίθος";url[i]="../stone.htm";
i=i+1;index[i]="5";entry[i]="Mια ιστορία για κάλτσες" ;url[i]="../nylon.htm";
i=i+1;index[i]="6";entry[i]="Από την εποχή του λίθου στις τεχνητές καρδιές" ;url[i]="../heart.htm";


	termlist = '<SELECT NAME=terms SIZE=1  onChange="showDef(selectedIndex)">';
	for (var i=0;i<=entry.length;i++) {
		termlist += '<OPTION VALUE="'+url[i]+'">'+entry[i]+ '</OPTION>';
		}
	termlist += "</SELECT>";
	return termlist;

	}

//displays definition on selection
function showDef(index) {
parent.frames['items'].location=url[index];
document.glossary.terms.options[0].selected=true;
	}
